body    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 15px;
	color: #000000;
	background-color: #000000;
	overflow-x: hidden;
}

#clear
 {
 clear:both;
 }

#main
 {
 position:relative;
 margin: auto;
 width: 1000px;
 }

#pic
 {
 position:absolute;
 left:820px;
 width: 180;
 }

#head
 {
 width:820px;
 height:105px;
 background-color:#FFE400;
 position: relative;
 }
 #fb_container {
    position: absolute;
    bottom:56px;
    left:235px;
    z-index: 5;
 }
#frame
 {
 width:820px;
 }

#content
 {
 width:820px;
 background-color:#000000;
 }

#footer
 {
 text-align:center; 
 padding:3px;
 background-color:#FFE400;
 }

.text
 {
 text-decoration: none;
 color: #000000;
 line-height : 14px;
 }

.press
 {
 font-weight: bold;
 color: #FFFFFF;
 }

.navicolor
 {
 color: #ffe400;
 font-weight : bold;
 }

.smalltext
 {
 font-size:10px;
 }

.site
 {
 font-size:12px;
 color: #FFE400;
 font-weight:600;
 }

input, select, textarea
 {
 color:#000000;
 border-style:solid,thin;
 border-color:#000000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 }

form
 {
 border-style:solid,thin;
 border-color:#000000;
 }

a { text-decoration: none; color: #666666}

a:hover,visited { text-decoration: none; color: #aaaaaa}

a:active { text-decoration: none; color: #999999}